.timetable table {
  width: 100%;
  font-size: 14px;
  line-height: 1.6;
}

.timetable table,
.timetable th,
.timetable td {
  border-collapse: collapse;
}

.timetable th,
.timetable td {
  border: #aaa thin solid;
  padding: 8px 10px;
}

.timetable thead th {
  color: #fff;
  background: #473007;
}

.timetable table a {
  text-decoration: underline;
}

.timetable table a:hover {
  opacity: 0.6;
}

.timetable td .capathity {
  color: #666 !important;
  display: block;
  font-size: 12px;
}

/**/

.timetable .end thead th {
  color: #666;
  background: #eee;
}

.timetable .end th,
.timetable .end td {
  font-size: 12px;
  color: #aaa;
  padding: 5px 10px;
}

.timetable h4 {
  margin-bottom: 10px;
  padding: 0;
}

@media print, screen and (max-width: 768px) {
  .timetable {
    width: 95%;
    margin: auto auto auto auto;
  }

  .timetable h2 {
    width: 100% !important;
    margin-bottom: 30px !important;
  }

  .timetable table {
    border: #000 thin dotted;
  }

  .timetable thead {
    display: none;
  }

  .timetable tbody td {
    padding: 0 15px;
    border: none;
  }

  .timetable tbody td {
    display: block;
  }

  .timetable tbody td.date::before,
  .timetable tbody td.place::before {
    width: auto;
    height: 100%;
    font-weight: bold;
    content: attr(data-label);
    margin-right: 0.5em;
    display: inline-block;
  }

  .timetable tbody td.time::before {
    width: auto;
    height: 100%;
    font-weight: bold;
    content: attr(data-label);
    margin-right: 0.5em;
    display: block;
  }

  .timetable tbody td.date {
    padding-top: 15px;
  }

  .timetable tbody td.url {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: #000 thin dotted;
  }

  .timetable tbody td.url a {
    padding: 5px 30px;
    border: #666 thin solid;
    border-radius: 3em;
    text-decoration: none;
  }

  table.end {
    margin-bottom: 60px;
  }

  table.end tbody td.place {
    padding-bottom: 5px;
    border-bottom: #000 thin dotted;
  }
}
